div.vipContent div.cell {
  display: inline-block;
}

div.vipContent div.cell.fullWidth {
  width: 100%;
}

.vipContent div.pad {
  padding: 5px;
}
.vipInfoBox {
  background-color: #2B2B2B;
  border: 1px solid #4F4F4F;
  border-radius: 3px;
  width: 30%;
  float: right;
}

.control-group {
  margin-left: 5px;
  margin-top: 8px;
}

.control-group .value {
  color: white;
  display: block;
  font-size: 14px;
  margin-left: 5px;
}

/*.bigButton {
  border-radius: 9px;
  cursor: pointer;
  height: 126px;
  margin-bottom: 20px;
  margin-left: 15px;
  width: 450px;
  overflow: hidden;
}

.bigButton .textContent {
  display: block;
  float: right;
  margin-left: 149px;
  margin-top: 35px;
  padding: 10px;
  position: absolute;
  text-align: center;
  width: 21%;
  z-index: 1010;
  color: #cdcdcd;
}*/

.submitButton {
  width: 100px;
  height: 30px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  cursor: pointer;
}

.vipInfoTable {
  border-collapse: collapse;
  color: white;
  text-align: center;
  width: 100%;
  margin:20px auto 10px;
}

.vipInfoTable thead {
  background-image: url("https://img.netbet.co.uk/casino/vipShop/texture_gray.png");
  text-transform:uppercase;
}
.vipInfoTable thead span{
  padding:10px 30px;
  text-transform: uppercase;
  text-align:center;
}
.vipInfoTable tbody {
  background-image: url("https://img.netbet.co.uk/casino/vipShop/texture_white.png");
  color: #100C13;
}
.vipInfoTable tbody.yellow {
  background-image: url("https://img.netbet.co.uk/casino/vipShop/texture_yellow.png");
  color: #100C13;
}

.vipInfoTable tbody.netpoints_boost td {
width:33%;
}

.vipInfoTable tbody td.stars {
text-align:left;
}

.vipInfoTable tbody td:first-child{
  text-align:right;
  padding-left:20px;
  font-weight: bold;
}

.vipInfoTable tbody.netpoints_boost td:first-child{
width:26%;
}

.vipInfoTable tbody td:last-child{
  text-align:center;
}
.vipInfoTable tbody.white td, .vipInfoTable tbody.yellow td{
  text-align: center;
}
.vipInfoTable th,
.vipInfoTable td {
  padding: 3px 10px;
}
.vipInfoTable tbody td span{
  width:16px;
  height:16px;
  display: inline-block;
}
.vipInfoTable tbody td span.star{
  background:url(https://img.netbet.co.uk/casino/vipClub/stars.png) repeat-y -20px 0;
}
.vipInfoTable tbody td span.star.active{
  background:url(https://img.netbet.co.uk/casino/vipClub/stars.png) repeat-y 0 0;
}
.vipInfoTable tbody tr td:last-child{
  color:#DB7D1B;
}
.vipInfoTable tbody.white tr td:last-child{
  color:#100C13;
}
.vipInfoTable tbody tr:first-child td:last-child{
  color:#000;
}
.faqItem {
  cursor: pointer;
}

.faqItem .question {
  color: white;
  font-weight: bolder;
}

.faqItem .answer {
  display: none;
  margin-left: 10px;
}

.gray_texture {
  background-image: url("https://img.netbet.co.uk/casino/vipShop/texture_gray.png");
}

.white_texture {
  background-image: url("https://img.netbet.co.uk/casino/vipShop/texture_white.png");
}

.yellow_texture {
  background-image: url("https://img.netbet.co.uk/casino/vipShop/texture_yellow.png");
}

.vipInfoTable th {
  background-image: url("https://img.netbet.co.uk/casino/vipShop/texture_gray.png");
  padding:15px;
}

/*.centeredImg {
  display: block;
  height: 110%;
  left: -8px;
  margin-bottom: auto;
  margin-left: auto;
  margin-top: auto;
  padding-right: 1px;
  position: relative;
  top: -10px;
  width: 103%;
  max-width: 200% !important;
}

.textContent .big {
  display: table;
  font-size: 22px;
  font-weight: bolder;
  margin-left: auto;
  margin-right: auto;
  color: #fff;
}

.textContent .small {
  font-size: 14px;
  font-weight: bolder;
}*/

#promoMenu li.vipShopTab {
  height: 31px;
  width: 127px;
  cursor: pointer;
  margin-top: 1px;
}

.submitButton.playNow {
  background: url("https://img.netbet.co.uk/casino/vipClub/playNowBtn.png") repeat-x scroll 0 0 transparent;
  cursor: pointer;
  display: block;
  height: 50px;
  width: 170px;
}

.submitButton.spendPoints {
  background: url("https://img.netbet.co.uk/casino/vipClub/spendPointsBtn.png") repeat-x scroll 0 0 transparent;
  cursor: pointer;
  display: block;
  height: 50px;
  width: 340px;
}

div.buttons {
  text-align: center;
  margin-top:20px;
}

#shopFrame {
  border: 0 none !important;
}

/* Dialog bOx */
.vipClubDialogBox {
  background: url("https://img.netbet.co.uk/casino/vipClub/vip_dialogbox.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  height: 160px;
  left: 40%;
  position: fixed;
  right: auto;
  top: 40%;
  width: 419px;
  z-index: 1001370;
  color: #f2f2f2;
}

.vipClubDialogBox .closeBtn_span {
  cursor: pointer;
  display: block;
  height: 21px;
  position: absolute;
  right: 5px;
  top: 5px;
  width: 21px;
  text-align: center;
}

.vipClubDialogBox .dialog_text {
  font-size: 13px;
  font-weight: bold;
  margin-top: 20px;
  padding: 20px 30px;
}

/* Buttons */
.vipClubDialogBox .dialog_btns {
  bottom: 20px;
  display: inline-block;
  height: 35px;
  position: absolute;
  width: 100%;
}

.vipClubDialogBox .dialog_btns .vipDialogBtn_new {
  display: inline-block;
  background-attachment: scroll;
  background-image: url("https://img.netbet.co.uk/casino/vipClub/popup_btn_gray.png");
  background-repeat: no-repeat;
  font-size: 11px;
  font-weight: bold;
  line-height: 29px;
  text-align: center;
  color: #f2f2f2;
  height: 32px;
  min-height: 0;
  width: 137px;
  cursor: pointer;
}

.vipClubDialogBox .dialog_btns .vipDialogBtn_new > a {
  display: inline-block;
  margin-top: 2px;
}

.vipClubDialogBox .dialog_btns .vipDialogBtn_new.left {
  float: left;
  margin-left: 40px;
}

.vipClubDialogBox .dialog_btns .vipDialogBtn_new.right {
  float: right;
  margin-right: 40px;
}

.contentPage .inner p.loggedOutInformation {
  text-align: center;
  padding: 0px;
}

/*.vip-club img {
  width: 100%;
}*/

.vip-club #promoMenu {
  width:auto;
  max-width:none;
  border-bottom: 2px solid #464646;
  margin-top: 10px;
}

.vip-club #promoMenu li, .vip-club #promoMenu li.active, .vip-club #promoMenu li:hover {
  background-color: transparent;
  border: 0 none;
  display: block;
  float: none;
}

.vip-club #promoMenu li a {
  border: 0 none;
  border-bottom: 30px solid #000;
  height: 0;
  color: #e2b00f;
  padding: 0px;
  width: 140px;
  text-align: center;
  position: relative;
  line-height: 30px;
  float: left;
  padding-left: 20px;
  text-transform: uppercase;
}

.vip-club #promoMenu li a:before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-bottom: 30px solid #000;
  border-right: 30px solid transparent;
  z-index: 4;
  top: 0;
  right: -19%;
}

.vip-club #promoMenu li a:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-bottom: 30px solid #464646;
  border-right: 30px solid transparent;
  z-index: 3;
  top: 0;
  right: -19.5%;
}

.vip-club #promoMenu li.active a, .vip-club #promoMenu li:hover a {
  border-bottom: 30px solid #464646;
}

.vip-club #promoMenu li.active a:before, .vip-club #promoMenu li:hover a:before {
  border-bottom: 30px solid #464646;
}
.vip-club #vip-faq{
  position:absolute;
  top:0px;
  right:0px;
  width:30px;
  padding: 0px;
  height:30px;
  line-height:30px;
  color:#1a0415;
  font-size: 14px;
  font-weight: bold;
  text-align:center;

  background: rgb(79,79,79); /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRmNGY0ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMjMyMzIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgba(79,79,79,1) 0%, rgba(50,50,50,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(79,79,79,1)), color-stop(100%,rgba(50,50,50,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(79,79,79,1) 0%,rgba(50,50,50,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(79,79,79,1) 0%,rgba(50,50,50,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(79,79,79,1) 0%,rgba(50,50,50,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(79,79,79,1) 0%,rgba(50,50,50,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f4f4f', endColorstr='#323232',GradientType=0 ); /* IE6-8 */
  color:#e2b00f;

  display: block;
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  margin:0 0px 0 10px;
}

.vip-club #vip-log{

  position:absolute;
  top:0px;
  right:40px;
  
  background: rgb(243,243,243); /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4YzhjOGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgba(243,243,243,1) 0%, rgba(140,140,140,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(243,243,243,1)), color-stop(100%,rgba(140,140,140,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(243,243,243,1) 0%,rgba(140,140,140,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(243,243,243,1) 0%,rgba(140,140,140,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(243,243,243,1) 0%,rgba(140,140,140,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(243,243,243,1) 0%,rgba(140,140,140,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#8c8c8c',GradientType=0 ); /* IE6-8 */


  border-radius: 3px;
  width:140px;
  padding:0;
  height:30px;
  line-height:30px;
  color:#323232;
  font-size:14px;
  font-style: italic;
  text-transform: uppercase;
  text-align: center;
  font-weight:bold;
}
.vip-club #promoMenu li#my-vip-log a:hover{

}

.vip-club #promoMenu li#my-vip-log a:after {
display:none;
}

.liteAccordion {
  text-align: left;
  font-size: 16px;
  line-height: 24px;
  font: 'Helvetica Neue', Verdana, Arial, sans-serif;
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
  -webkit-tap-highlight-color: transparent;
  position: relative;
}
.liteAccordion, .liteAccordion * {
  padding: 0;
  margin: 0;
  border: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

.liteAccordion > ol {
  position: relative;
  overflow: hidden;
  height: 100%;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.liteAccordion > ol > li {
  list-style-type: none;
}

.liteAccordion .slide > h2 {
  color: black;
  font-size: 16px;
  font-weight: normal;
  margin: 0;
  z-index: 100;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-backface-visibility: hidden;
  /* fixes chrome bug */
  -webkit-transform: translateX(-100%) rotate(-90deg);
  -webkit-transform-origin: right top;
  -moz-transform: translateX(-100%) rotate(-90deg);
  -moz-transform-origin: right top;
  -o-transform: translateX(-100%) rotate(-90deg);
  -o-transform-origin: right top;
  transform: translateX(-100%) rotate(-90deg);
  transform-origin: right top;
}

.liteAccordion .slide > h2 span {
  display: block;
  padding-right: 0%;
  text-align: right;
  height: 100%;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.liteAccordion .slide > h2 b {
  display: inline-block;
  position: absolute;
  top: 13%;
  left: 10%;
  text-align: center;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}

.liteAccordion .slide > h2:hover {
  cursor: pointer;
}

.liteAccordion .slide > div {
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 10;
  overflow: hidden;
  background: #1a1a1a;
}
.liteAccordion .slide .level-content{
  padding:10px 0px;
  margin:0 4px 0px 2px;
  background-color: #ebebeb;
  height:100%;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.liteAccordion .slide .level-content h1{
  color:#141414;
  padding:10px 0px;
  border-bottom:1px solid #a6a6a6;
  font-size:20px;
  margin:0 15px;
}
.liteAccordion .slide .level-content .line1{
  color:#5c5c5c;
  margin:10px 15px;
  font-weight:200;
  line-height:25px;
}
.liteAccordion .slide .level-content .line2{
  margin:0px 15px 20px;
}
.liteAccordion .slide .level-content .line2 p{
  color:#202020;
  line-height:15px;
  letter-spacing: -0.3px;
  font-weight:200;
  font-size: 15px;
  margin:-15px 0px;
  padding:0 0 18px;
}
.liteAccordion .slide .level-content .require{
  margin:0 15px;
}
.liteAccordion .slide .level-content .require p{
  margin:-15px 0px;
  padding:0px 0px 18px;
  font-size: 12px;
  font-weight:100;
  
}
.liteAccordion .slide .level-content .require span{
  color:#5b5b5b;
  font-weight: 600;
}
.liteAccordion .slide .level-content .require .text-colored{
  margin-right:10px;
  color:#ea7c28;
  font-weight:900;
}
.liteAccordion .ap-caption {
  padding: 10px 15px;
  position: absolute;
  bottom: 20px;
  right: 30px;
  z-index: 3;
  background: black;
  background: rgba(0, 0, 0, 0.7);
  color: white;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}

.liteAccordion noscript p {
  padding: 10px;
  margin: 0;
  background: white;
}

/****************************************** Basic */
.liteAccordion.basic .slide > h2 {
  color: white;
  line-height: 225%;
}

.liteAccordion.rounded, .rounded > ol {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  border-radius: 6px;
}

.liteAccordion.rounded .slide > h2 span {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}

/* transforms */
.liteAccordion.ie .slide > h2,
.liteAccordion.ie .slide > h2 span,
.liteAccordion.ie .slide > h2 b {
  filter: none;
  -ms-filter: none;
  -ms-transform: none;
}

.liteAccordion.ie7 .slide > h2 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.liteAccordion.ie7 .slide > h2 b {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}

.liteAccordion.ie8 .slide > h2 {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3)";
}

.liteAccordion.ie8 .slide > h2 b {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1)";
}

.liteAccordion.ie9 .slide > h2 {
  -ms-transform: translateX(-100%) rotate(-90deg);
  -ms-transform-origin: right top;
}

.liteAccordion.ie9 .slide > h2 b {
  -ms-transform: rotate(90deg);
}

/* misc */
.liteAccordion.ie7 .slide > h2 b, .liteAccordion.ie8 .slide > h2 b {
  top: 44%;
  left: 5%;
}

/*.liteAccordion.ie7.stitch .slide > h2 b, .liteAccordion.ie8.stitch .slide > h2 b {
  top: 36%;
}

.liteAccordion.ie9.stitch {
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.4);
}*/

.liteAccordion > ol {
  margin: 0 !important;
  padding: 0 !important;
}
.accordion {
  margin: 20px auto 40px;
}
.accordion:after{
  content:"";
  position:absolute;
  bottom:-10px;
  left:0;
  height:1px;
  width:96%;
  margin:0 2%;
  -webkit-border-radius:50%;
  -moz-border-radius:50%;
  border-radius:50%;
  -webkit-box-shadow:0 4px 3px 2px #3d3938;
  -moz-box-shadow:0 4px 3px 2px #3d3938;
  box-shadow:0 4px 3px 2px #3d3938;
}
.accordion ol {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
}

.accordion ol .slide h2 {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  width: 330px !important;
  margin: -5px 0px;
  padding: 0px 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.accordion ol .slide h2 .level {
  font-size: 14px;
  color: #101010;
  position: relative;
  height: 50px;
  margin: 0px;
  border: 1px solid #fff;
  text-transform: uppercase;
  font-weight: bolder;
  padding-right: 15px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  background:#ebebeb url(https://img.netbet.co.uk/casino/vipClub/vip-levels.png) no-repeat 0 0;
}
.accordion ol .slide h2 .level#step1{
  background-position: 0 -2.5px;
}
.accordion ol .slide h2 .level#step2{
  background-position: 0 -55.5px;
}
.accordion ol .slide h2 .level#step3{
  background-position: 0 -110.5px;
}
.accordion ol .slide h2 .level#step4{
  background-position: 0 -166.5px;
}
.accordion ol .slide h2 .level#step5{
  background-position: 0 -221.5px;
}
.accordion ol .slide h2 .level#step6{
  background-position: 0 -276.5px;
}
.accordion ol .slide h2 .level#step7{
  background-position: -1px -332.5px;
}
.accordion ol .slide > div {
  height: 320px;
}
.vipContent .text h2{
  color:#d0d0d0;
  font-weight:bold;
  font-style:italic;
  text-transform: uppercase;
  font-size:20px;
}
.vipContent .italic{
  font-style: italic;
  font-weight: bold;
}
.vip-inner {
  color:#a5a3a4;
}
.vip-inner > div{
  border-bottom:1px solid #535152;
  -webkit-box-shadow:0px 1px 3px #181617;
  -moz-box-shadow:0px 1px 3px #181617;
  box-shadow:0px 1px 3px #181617;
  padding:25px 0px 20px;
}
.vip-inner > div:last-of-type{
  border-bottom:0 none;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  box-shadow:none;
}
.contentPage .vip-inner > div p{
  padding:0 0 10px;
  line-height:15px;
}
.vip-inner h1, .vip-inner h2{
  color:#d5d5d5;
  font-weight:bold;
  font-style:italic;
  text-transform: uppercase;
  font-size:18px;
}
.rewards{
  width:686px;
  margin:15px auto 0px;
}
.rewards .reward-box{
  display: inline-block;
  width:200px;
  margin:0px 40px 0px -2px;
  border:1px solid #9b9794;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}
.rewards .reward-box:last-of-type{
  margin-right:0px;
}
.rewards .reward-box img{
  border-bottom:3px solid #e6b10d;
  display: block;
}
.contentPage .vip-inner .rewards .reward-box p{
  color:#323232;
  text-align: center;
  padding:0px;
  background-color:#c2c2c2;
  text-transform: uppercase;
  font-weight: bold;
  font-style: italic;
  font-size: 14px;
  height:30px;
  line-height:30px;
}
.my-vip{
  text-align:center;
}
.my-vip > div{
  margin:10px 0px;
}
.my-vip > div p{
  display: inline-block;
  margin:0px 5px;
}
.my-vip > div p.description{
  text-transform: uppercase;
  font-size:15px;
  vertical-align:bottom;
}
.my-vip > div p.net-points{
  color:#e2b00f;
  font-style: italic;
  font-weight: bold;
  font-size:12px;
}
.my-vip > div p.bar-points{
  font-style: italic;
  font-size:12px;
  vertical-align: top;
  font-style: bold;
}
.my-vip > div p.progress-container{
  height:8px;
  width:500px;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  -o-border-radius:8px;
  -ms-border-radius:8px;
  border-radius:8px;
  background-color: #222222;
  border-top:2px solid #5b5b5b;
  vertical-align: top;
  overflow:hidden;
}
.my-vip > div p.progress-container .progress-bar{
  height:16px;
  width:40%;
  display:block;  
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  -o-border-radius:10px;
  -ms-border-radius:10px;
  border-radius:10px;
  border-top:2px solid #d3a32b;
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#d3a32b', EndColorStr='#a37f27');
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d3a32b', endColorstr='#a37f27');
  background-image: -webkit-gradient(linear, left top, left bottom, from(#d3a32b), to(#a37f27));
  background-image: -webkit-linear-gradient(top, #d3a32b, #a37f27);
  background-image: -moz-linear-gradient(top, #d3a32b, #a37f27);
  background-image: -ms-linear-gradient(top, #d3a32b, #a37f27);
  background-image: -o-linear-gradient(top, #d3a32b, #a37f27);
  background-image: linear-gradient(top, #d3a32b, #a37f27);
}
.contentPage .vip-inner .my-vip .vip-level{
  padding:0px;
  vertical-align:bottom;
  line-height:22px;
}
.my-vip .vip-level > span{
  width:24px;
  height:24px;
  display: inline-block;
}
.my-vip .vip-level > span.star{
  background:url(https://img.netbet.co.uk/casino/vipClub/stars_dark.png) repeat-y -26px 0;
}
.my-vip .vip-level > span.star.active{
  background:url(https://img.netbet.co.uk/casino/vipClub/stars_dark.png) repeat-y 0 0;
}
.contentPage .inner .highlights{
  width:100%;
  margin:10px 0px;
  padding:0;
}
.contentPage .inner .highlights h2{
  background:url(https://img.netbet.co.uk/casino/vipShop/texture_gray.png) repeat 0 0;
  text-transform: uppercase;
  color:#fff;
  padding: 8px 10px;
  margin:0px;
}
.contentPage .inner .highlights > div{
  background-color: #fff;
  color:#000;
  padding:15px 160px;
  overflow: hidden;
}
.contentPage .inner .highlights > div p{
  width:160px;
  float:left;
  text-align:center; 
}
.contentPage .inner .highlights > div p span{
  padding:20px 0px 10px;
  display: block;
}
.contentPage .inner .highlights > div p img{
  display: block;
}
span.net-points{
  color:#e2b00f;
  font-style: italic;
}

#vip_tabs {
height:30px;
width:100%;
position:relative;
}

#vip_tabs ul {
position:absolute;
left:0px;
top:0px;
list-style:none;
margin:0px;
padding:0px;
border-bottom:1px solid #424242;
}

#vip_tabs ul li {
height:30px;
line-height:30px;
float:left;
width:185px;
}

#vip_tabs ul li a {
position:relative;
display:block;
text-align:center;
color: #ddb015;
text-transform:uppercase;
font-weight:bold;
background:#000000;
margin-left:31px;
}

#vip_tabs ul li a:before {
position:absolute;
content:"";
width: 0;
height: 0;
border-style: solid;
border-width: 0 30px 30px 0;
border-color: transparent #000000 transparent transparent;
top:0px;
left:-30px;
z-index:500;
}

#vip_tabs ul li a:after {
position:absolute;
content:"";
width: 0;
height: 0;
border-style: solid;
border-width: 30px 0 0 30px;
border-color: transparent transparent transparent #000000;
top:0px;
right:-30px;
z-index:1000;
}

#vip_tabs ul li:first-child a:before { border:0px; }
#vip_tabs ul li:first-child a { margin-left:0px; }
#vip_tabs ul li:last-child { width:185px; }
#vip_tabs ul li:last-child a:after { border:0px; }

#vip_tabs ul li.active a { background:#464646; }
#vip_tabs ul li.active a:after { border-color: transparent transparent transparent #464646; }
#vip_tabs ul li.active a:before { border-color: transparent #464646 transparent transparent; }